.ctools-locked{color:red;border:1px solid red;padding:1em;}.ctools-owns-lock{background:#FFFFDD none repeat scroll 0 0;border:1px solid #F0C020;padding:1em;}a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px !important;background:url(/web/20180308002851im_/http://www.telugudesam.org/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;}div.ctools-ajaxing{float:left;width:18px;background:url(/web/20180308002851im_/http://www.telugudesam.org/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;}
.service-links ul.links li{display:inline-block;}.sprites.service-links span{display:block;}.service-links span.hide{display:none;}.sprites.service-links{background-repeat:no-repeat;float:left;}.sprites.service-links.w16{padding-left:18px;background-image:url(/web/20180308002851im_/http://www.telugudesam.org/sites/default/files/sl_sprites16.png);}.sprites.service-links-twitter{background-position:0 0px;height:16px}.sprites.service-links-facebook{background-position:0 -16px;height:16px}.sprites.service-links-facebook-like{background-position:0 -32px;height:16px}.sprites.service-links-google-plus-one{background-position:0 -48px;height:16px}

/*
     FILE ARCHIVED ON 00:28:51 Mar 08, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:06:14 Jan 03, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 66.709 (3)
  esindex: 0.011
  captures_list: 90.281
  CDXLines.iter: 16.657 (3)
  PetaboxLoader3.datanode: 87.127 (5)
  exclusion.robots: 0.509
  exclusion.robots.policy: 0.486
  RedisCDXSource: 1.783
  PetaboxLoader3.resolve: 25.536
  load_resource: 129.927
*/